---
name: Kevin Chu
start_date: 2020-01-06
locality: Portland, OR
country: USA
role: <a href="/job-families/product/product-management-leadership/">Group Manager
  of Product Management, Configure, Monitor, Release</a>
reports_to: kencjohnston
picture: kevinchu.jpg
twitter:
gitlab: kbychu
pronouns: he/him
departments:
- Product Management
- Ops Section
story: 'Kevin started his career as a software developer before launching his own
  company and becoming a product manager. He cares about environmental issues and
  would like to do more to help. He lives in Portland, OR with his wife, 3 adorable
  kids, and a cockapoo named Chopito.

  '
specialty: Monitor

